Seite wählen

Probleme bei WordPressupdate: cURL error 60 SSL certificate problem certificate has expired

13.10.2021 | Hosting, Wordpress | 1 Kommentar

Falls Ihr beim Versuch Plugins in WordPress zu aktualisieren die obige Fehlermeldung bekommt, hilft folgender Quickfix:

  1. die Datei /wp-includes/certificates/ca-bundle.crt entweder per FTP herunterladen oder direkt in der IDE/Editor öffnen
  2. nach DST Root CA X3 suchen in der Datei
  3. dieses Zertifikat sorgt für den Fehler, deshalb den Block löschen
  4. Datei speichern und wieder hochladen
  5. Update erneut versuchen und freuen, dass es funktioniert 🙂

 

1 Kommentar

  1. Hi,

    danke für den Beitrag. Hat super geklappt. Nach dem löschen lief alles wieder.